.menu__icon-lvl1--s1-ivhxo2pgi {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__icon-lvl1--s1-iqj0tna4q {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.blocklist--s2-iqi6rhxkd {height: auto; overflow-x: hidden; overflow-y: hidden;}
.menu__close-button--s2-ixgvprnja {display: none;}
.menu__list-lvl1--s2-isrqfrax9 {display: flex;}
.menu__wrapper-lvl1--s2-iufpl0djc {display: block; position: static;}
.menu--s2-irfqrwzg7 [data-desktop-block] {display: block;}
.menu__list-lvl1--s2-i7uk04kzq {display: flex;}
.menu__wrapper-lvl1--s2-ibl6p7xky {display: block; position: static;}
.blocklist__list--s2-ij7tdj6x3 {flex-wrap: nowrap; flex-direction: row; width: 100%;}
.blocklist__item-wrapper--s2-i961zhxou {width: 25%; height: auto;}
.blocklist__item--s2-i7ioxeoy2 {min-width: auto;}
.blocklist__item-wrapper--s2-ieqhi5i39 {width: 25%; height: auto;}
.blocklist__item--s2-iuifu9upz {min-width: auto;}
.blocklist__item-wrapper--s2-iodr14xip {width: 25%; height: auto;}
.blocklist__item--s2-ijh4idg7a {min-width: auto;}
.blocklist__item-wrapper--s2-imb86dcu5 {width: 25%; height: auto;}
.blocklist__item--s2-ifrkh9dh4 {min-width: auto;}
.blocklist__item-wrapper--s2-iwkck0rqe {width: 25%; height: auto;}
.blocklist__item--s2-icady1hmv {min-width: auto;}
.blocklist__item-wrapper--s2-igsixv405 {width: 25%; height: auto;}
.blocklist__item--s2-invtwqlsj {min-width: auto;}
.blocklist__arrows-wrapper--s2-iigzlnfda {display: none;}
.blocklist__pagination-wrapper--s2-i2pihhdz9 {display: none;}
.blocklist__controls-wrapper--s2-iyl8oomm2 {display: none;}
.menu__close-button--s2-ix8xu34ox {display: none;}
@media (max-width: 767px) {.menu__burger-button--s2-icvdig5lt {display: block;}}
@media (max-width: 767px) {.menu__close-button--s2-ixgvprnja {display: block;}}
@media (max-width: 767px) {.menu__list-lvl1--s2-isrqfrax9 {display: block;}}
@media (max-width: 767px) {.menu__scroll-wrapper--s2-itpzkq6al {display: block;}}
@media (max-width: 767px) {.menu__wrapper-lvl1--s2-iufpl0djc {display: block; min-height: 100%; position: static;}}
@media (max-width: 767px) {.menu__fixed-wrapper--s2-i5fpg4eh1 {display: none; flex-direction: row;}}
@media (min-width: 481px) {.menu--s2-iw3jjpiox [data-desktop-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-iw3jjpiox [data-mobile-flex] {display: flex;}}
@media (max-width: 480px) {.menu--s2-iw3jjpiox [data-mobile-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-iw3jjpiox [data-mobile-hide] {display: none;}}
@media (max-width: 480px) {.menu--s2-iw3jjpiox [data-mobile-contents] {display: contents;}}
.container--u-iuhxhnntg {padding-bottom: 150px; margin-left: auto; margin-right: auto; width: auto;}
.div--u-iwy8uwfzs {display: flex; column-gap: 12px; align-items: center;}
.div--u-i1oxjjelt {display: flex; flex-direction: column; row-gap: 16px; max-width: 900px;}
.div--u-i73xrf2mh {display: flex; flex-direction: column; width: 1900px; row-gap: 32px; margin-left: 120px; margin-top: 159px;}
.div--u-idzjhmwj5 {display: flex;}
.image--u-ipc1o4yoo {width: 16px; height: 16px;}
.section--u-i98ai73vh {margin-top: 84px; padding-left: 0px; padding-right: 0px; margin-bottom: 0px; width: auto;}
.text--u-i9fyi5hav {padding-left: 24px; padding-right: 24px; padding-top: 12px; padding-bottom: 12px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;}
.text--u-ib31e69h9 {max-width: 800px;}
.text--u-i0td5bag5:hover {color: rgba(255, 255, 255, 0.8);}
.container--u-ixld9y4h2 {display: flex; flex-direction: column; row-gap: 53px;}
.div--u-iv26d1z5j {display: flex; flex-direction: column; row-gap: 24px; margin-bottom: 0px;}
.div--u-i49xb7uzb {display: flex; justify-content: center;}
.div--u-izmhlgcar {display: flex; justify-content: space-between; column-gap: 24px;}
.div--u-i3i0pgs1g {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-ip3tn1492 {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-iu05rqkxa {display: flex; flex-direction: column; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px; row-gap: 32px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.div--u-if4hp5aq6 {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-i4vdhmyvu {display: flex; column-gap: 24px;}
.div--u-i3zxbmj36 {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-iicu91iiz {display: flex; flex-direction: column; max-width: none; row-gap: 32px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; width: 60%;}
.div--u-iunfrukue {display: flex; flex-direction: column; row-gap: 17px; align-items: center;}
.div--u-izbdjvm57 {max-width: none; display: flex; flex-direction: column; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px; row-gap: 32px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; justify-content: space-between; width: 40%;}
.div--u-i0jhsgt4z {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-ilcru6fd7 {display: flex; flex-direction: column; row-gap: 32px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.image--u-i19alv765 {width: 80px; height: 80px;}
.image--u-isemzkfsv {width: 80px; height: 80px;}
.image--u-i4y9b8ikm {width: 80px; height: 80px;}
.image--u-iwi0g3jgd {width: 80px; height: 80px;}
.section--u-io5izwjjp {margin-bottom: 180px;}
.text--u-i4235h01a {max-width: 362px;}
.text--u-iwwk9ttfg {max-width: 362px;}
.text--u-ic5w9acj9 {max-width: 650px; justify-content: center; text-align: center;}
.text--u-ihv0ag2lo {max-width: 400px;}
.text--u-id9p6zn0x {max-width: 575px;}
.div--u-ihmfeog11 {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-i6q828ovo {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-i1wugvwj0 {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-i4pwjpml5 {display: flex; flex-direction: column; max-width: none; row-gap: 32px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; width: 60%;}
.div--u-i21wdvesj {max-width: none; display: flex; flex-direction: column; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px; row-gap: 32px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; justify-content: space-between; width: 40%;}
.div--u-iflafqmmh {display: flex; justify-content: space-between; column-gap: 24px;}
.image--u-iw8qb14ch {width: 80px; height: 80px;}
.image--u-icpy29r15 {width: 80px; height: 80px;}
.text--u-iy8wc9a10 {max-width: 362px;}
.div--u-i75zxd3lr {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-ifw3qn584 {display: flex; column-gap: 24px;}
.div--u-is5zb2mzz {display: flex; flex-direction: column; row-gap: 32px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.div--u-i3pp2544y {display: flex; flex-direction: column; row-gap: 32px;}
.div--u-ixgtre8nl {display: flex; flex-direction: column; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px; row-gap: 32px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
.image--u-ie8osnul9 {width: 80px; height: 80px;}
.image--u-ifhuvai55 {width: 80px; height: 80px;}
.text--u-i1cijm63m {max-width: 400px;}
.text--u-i98j8n4kt {max-width: 400px;}
.container--u-io041vzbi {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; row-gap: 24px; width: auto;}
.div--u-iwa4n82d4 {display: flex; flex-direction: column; justify-content: center; align-items: center; margin-top: 118px; margin-bottom: 118px; row-gap: 24px;}
.section--u-irvlmftom {border-bottom-left-radius: 20px; margin-bottom: 180px; border-bottom-right-radius: 20px; padding-left: 0px; padding-right: 0px;}
.text--u-ijye041cu {text-align: center; max-width: 432px;}
.text--u-igdu7fita {text-align: center;}
.div--u-iv0zv69fc {display: flex; flex-direction: column; align-items: center; row-gap: 24px;}
.div--u-i8oauchoj {display: flex; flex-direction: column; row-gap: 10px; align-items: center; margin-left: 0px; margin-right: 0px; padding-left: 24px; padding-right: 24px; margin-top: 40px;}
.form__input--u-ibul8lkki {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-ibul8lkki:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-ibul8lkki::placeholder {color: rgba(126, 126, 126, 1);}
.form__input--u-imp2kd4qi {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-imp2kd4qi:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-imp2kd4qi::placeholder {color: rgba(126, 126, 126, 1);}
.form__state-default--u-i4917j5rk {text-align: left; display: block; flex-direction: column; justify-content: center; align-items: center; row-gap: 24px;}
.pop-up--u-it1900yfc {height: 100vh;}
.pop-up__content--u-iroa7rx23 {min-width: auto; min-height: auto; background-image: linear-gradient(rgba(16, 20, 18, 1) 0%, rgba(16, 20, 18, 1) 100%); width: 750px; height: 630px; display: flex; flex-direction: column; row-gap: 40px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; max-height: none; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none;}
.pop-up__inside-close-button--u-irt8b08ym {background-image: url("../../../../../d/plus1.svg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 69px;}
.pop-up__overlay--u-irrlmups2 {height: 1100px; background-image: linear-gradient(rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);}
.submit_button--u-iql5bzwfz {min-width: 42.36vw; justify-content: center;}
.text--u-infbiolxr {justify-content: flex-start; text-align: center;}
.text--u-io93an50m {text-align: center; max-width: 600px; margin-top: 16px;}
.text--u-i2pqoayg2 {text-align: center; max-width: 600px;}
.accordion--u-i6shxrai0 {width: 587px;}
.accordion__item--u-iha3znacx.is-opened .accordion__content--u-i0v2swmtp {color: rgba(255, 255, 255, 1); background-color: rgba(11, 15, 14, 0); background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); width: 500px;}
.accordion__item--u-iha3znacx.is-opened .accordion__header--u-iup5c0vqc {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); background-color: rgba(11, 15, 14, 0); padding-left: 18px;}
.accordion__item--u-iha3znacx.is-opened .text--u-is7hzbju1 {padding-left: 10px;}
.accordion__header--u-iup5c0vqc {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); display: flex; column-gap: 104px; justify-content: space-between;}
.accordion__header--u-ioi3bbnl4 {column-gap: 0px; justify-content: space-between;}
.container--u-i0mn3v6l6 {display: flex; justify-content: space-between; column-gap: 90px; align-items: center;}
.div--u-in5d9t3sf {display: flex; flex-direction: column; row-gap: 17px; max-width: 575px;}
.div--u-igmlexb3n {display: flex; flex-direction: column; max-width: 587px; row-gap: 56px; padding-top: 30px;}
.image--u-i0hepxujq {width: 32px; height: 32px;}
.image--u-is30bk064 {width: 545px; height: 545px; align-items: flex-start;}
.section--u-ifl0fafj5 {margin-bottom: 180px;}
.text--u-i7xa2ulpu {width: auto;}
.text-subtitle--u-is3rmgqn6 {width: auto;}
.text-subtitle--u-ih1oisv1l {width: auto;}
.text--u-i1iyqe8h4 {color: rgba(43, 237, 255, 1);}
.text--u-i1iyqe8h4:hover {color: rgba(43, 237, 255, 0.7);}
.form--u-iijacn2fh {width: auto;}
.blocklist--u-iqi6rhxkd {display: flex; column-gap: 110px;}
.container--u-iy1ajdr3l {display: flex; flex-direction: column; margin-bottom: 0px; margin-top: 0px; row-gap: 32px;}
.div--u-ijc7znwqy {display: flex; flex-direction: row; justify-content: center; align-items: center; row-gap: 0px; column-gap: 110px;}
.image--u-iqtuum21q {width: 9.17vw; height: 2.92vw;}
.image--u-ikggsu6nn {width: 12.08vw; height: 2.92vw;}
.image--u-iy3gy9vbc {width: 11.94vw; height: 2.92vw;}
.image--u-itoq5gpva {height: 2.92vw; width: 9.79vw;}
.image--u-ift2mn2jx {width: 4.93vw; height: 2.92vw;}
.image--u-ijbwdtxa3 {height: 2.92vw; width: 10.07vw;}
.section--u-iiba3egoo {margin-top: 55px; margin-bottom: 180px;}
.text--u-ilm5rfvo6 {justify-content: center; align-items: center; display: inline-flex; height: 20px; flex-direction: column;}
.button--u-i65z1e63b:hover {justify-content: center; align-items: center;}
.button--u-i65z1e63b:hover .text-button--u-i7xbyorpy {color: rgba(0, 0, 0, 1);}
.container--u-ivn4gyg0r {max-width: 1440px; display: flex; justify-content: space-between; row-gap: 0px; column-gap: 0px; align-items: center; height: 62px; flex-grow: 0; padding-left: 120px; padding-right: 120px; margin-bottom: 0px;}
.div--u-i9a11y3wt {width: auto; display: block; justify-content: center;}
.link-block--u-it4klw07u {align-items: center; column-gap: 30px;}
.menu--u-iw3jjpiox {justify-content: space-between; display: block;}
.menu__link-lvl1--u-ixdn6g9bh {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-ix5p31z48:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-isrqfrax9 {column-gap: 40px;}
.menu__wrapper-lvl1--u-iufpl0djc {padding-left: 0px; padding-right: 0px; width: 285px; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; display: flex; justify-content: center;}
.section--u-ivipcalaw {margin-top: 0px; margin-bottom: 0px; position: fixed; z-index: 5; top: 0px; padding-top: 15px; padding-bottom: 15px; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; width: 100%;}
.text--u-ihfuzjfqs {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text-button--u-i7xbyorpy {margin-left: 32px; margin-right: 32px; margin-top: 16px; margin-bottom: 16px; color: rgba(43, 237, 255, 1);}
.container--u-i0wnf8xdd {width: auto;}
.div--u-i2uv6vky7 {display: flex; justify-content: center; column-gap: 24px; margin-bottom: 108px; width: auto;}
.div--u-is1u5dewh {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-iu476cdog {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-ii4pxm7k5 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-iwveam4ek {display: flex; flex-direction: column; align-items: center; margin-bottom: 0px; width: auto;}
.div--u-i8qxery4e {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-imkmid4m6 {text-align: center; display: flex; flex-direction: row; justify-content: center; column-gap: 12px; max-height: 44px; padding-left: 90px; padding-right: 90px;}
.div--u-i7ijqhu2d {text-align: center; display: flex; justify-content: center; row-gap: 0px; column-gap: 12px; max-height: 44px;}
.div--u-i5zusqo6t {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i0e1qw1jj {display: flex; flex-direction: column; row-gap: 12px; max-width: none; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; text-align: left; margin-bottom: 91px; padding-left: 120px; padding-right: 120px;}
.image--u-i4ykpeb8t {width: 40px; height: 40px;}
.image--u-i53q4djsn {width: 6.94vw;}
.image--u-i58lxz8fy {width: 30px; height: 30px;}
.image--u-i23ky1z8c {width: 30px; height: 30px;}
.image--u-i406e6mu0 {width: 30px; height: 30px;}
.image--u-i9tpiibtu {width: auto; height: 2px; margin-bottom: 35px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.image--u-idxnshtiz {width: 40px; height: 40px;}
.image--u-i7yohd2oe {width: 30px; height: 30px;}
.image--u-irfld0yvl {width: 30px; height: 30px;}
.image--u-iukh57rw9 {width: 40px; height: 40px;}
.link-block--u-i6dfq4k1b {align-items: center; column-gap: 60px; margin-top: 57px; margin-bottom: 49px;}
.menu--u-irfqrwzg7 {margin-bottom: 98px;}
.menu__link-lvl1--u-i2jx97c5u {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-iztlhmcqw:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-i7uk04kzq {column-gap: 120px;}
.menu__wrapper-lvl1--u-ibl6p7xky {padding-left: 0px; padding-right: 0px; width: auto; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; text-align: center; display: flex; justify-content: center; align-items: center;}
.section--u-iw0s1e82d {margin-bottom: 18px; padding-left: 0px; padding-right: 0px;}
.text--u-injk6k6wb {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-irrcvj2eb {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-irg1f757w {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-i5rblncmm {margin-bottom: 10px;}
.text--u-i4on0qoc0 {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text--u-iw24ng3zr {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-i4hvs1f82 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
@media (max-width: 991px) {.div--u-iicu91iiz {width: 100%;}}
@media (max-width: 991px) {.div--u-izbdjvm57 {width: 100%;}}
@media (max-width: 991px) {.div--u-i4pwjpml5 {width: 100%;}}
@media (max-width: 991px) {.div--u-i21wdvesj {width: 100%;}}
@media (max-width: 991px) {.text--u-i2pqoayg2 {max-width: 500px;}}
@media (max-width: 991px) {.container--u-i0mn3v6l6 {flex-direction: row; align-items: center; column-gap: 40px; row-gap: 0px;}}
@media (max-width: 991px) {.div--u-igmlexb3n {max-width: none; width: auto;}}
@media (max-width: 991px) {.image--u-is30bk064 {justify-content: center;}}
@media (max-width: 991px) {.image--u-iqtuum21q {width: 90px; height: 29px;}}
@media (max-width: 991px) {.image--u-ikggsu6nn {width: 119px; height: 29px;}}
@media (max-width: 991px) {.image--u-iy3gy9vbc {width: 117px; height: 29px;}}
@media (max-width: 991px) {.image--u-itoq5gpva {width: 96px; height: 29px;}}
@media (max-width: 991px) {.image--u-ift2mn2jx {width: 48px; height: 29px;}}
@media (max-width: 991px) {.image--u-ijbwdtxa3 {width: 99px; height: 29px;}}
@media (max-width: 991px) {.section--u-iiba3egoo {margin-bottom: 80px;}}
@media (max-width: 991px) {.container--u-ivn4gyg0r {column-gap: 0px; max-width: 991px; height: auto; justify-content: space-between; padding-left: 20px; padding-right: 20px;}}
@media (max-width: 991px) {.div--u-i9a11y3wt {display: flex; align-items: center; justify-content: center;}}
@media (max-width: 991px) {.link-block--u-it4klw07u {margin-left: 0px;}}
@media (max-width: 991px) {.menu__burger-button--u-icvdig5lt {background-size: auto; background-image: url("../../../../../d/burg.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__burger-button--u-icvdig5lt:hover {opacity: 0.8;}}
@media (max-width: 991px) {.menu__close-button--u-ixgvprnja {position: absolute; top: 25px; right: 25px; background-size: 42.6px, auto; background-image: url("../../../../../d/plus_big.svg"), none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll;}}
@media (max-width: 991px) {.menu__item-lvl1--u-izrrc4yiw {margin-bottom: 0px;}}
@media (max-width: 991px) {.menu__list-lvl1--u-isrqfrax9 {align-items: center;}}
@media (max-width: 991px) {.menu__scroll-wrapper--u-itpzkq6al {width: 100%; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.8) 0%, rgba(11, 15, 14, 0.8) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--u-iufpl0djc {width: auto; display: flex; flex-direction: column; justify-content: center; align-items: center;}}
@media (max-width: 991px) {.div--u-i2uv6vky7 {margin-bottom: 60px;}}
@media (max-width: 991px) {.div--u-i0e1qw1jj {padding-left: 0px; padding-right: 0px; margin-bottom: 20px; margin-top: 0px;}}
@media (max-width: 991px) {.link-block--u-i6dfq4k1b {margin-left: 0px; column-gap: 50px;}}
@media (max-width: 991px) {.text--u-i5rblncmm {margin-bottom: 10px;}}
@media (max-width: 767px) {.text--u-i2pqoayg2 {max-width: 430px;}}
@media (max-width: 767px) {.accordion--u-i6shxrai0 {width: 100%;}}
@media (max-width: 767px) {.container--u-i0mn3v6l6 {width: auto; column-gap: 20px; padding-left: 20px; padding-right: 20px; flex-direction: column;}}
@media (max-width: 767px) {.div--u-in5d9t3sf {max-width: none;}}
@media (max-width: 767px) {.image--u-is30bk064 {width: 322px; height: 324px;}}
@media (max-width: 767px) {.section--u-ifl0fafj5 {width: auto; margin-bottom: 56px;}}
@media (max-width: 767px) {.section--u-iiba3egoo {margin-bottom: 56px;}}
@media (max-width: 767px) {.container--u-ivn4gyg0r {column-gap: 0px; max-width: 767px;}}
@media (max-width: 767px) {.menu--u-iw3jjpiox.is-opened .menu__scroll-wrapper--u-itpzkq6al {display: block; flex-direction: column; row-gap: 30px; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%);}}
@media (max-width: 767px) {.menu--u-iw3jjpiox.is-opened .menu__item-lvl1--u-izrrc4yiw {margin-bottom: 30px;}}
@media (max-width: 767px) {.image--u-i53q4djsn {width: 53px;}}
@media (max-width: 767px) {.link-block--u-i6dfq4k1b {column-gap: 30px;}}
@media (max-width: 479px) {.container--u-iuhxhnntg {height: 821px; padding-bottom: 0px; margin-bottom: 82px; padding-top: 120px;}}
@media (max-width: 479px) {.div--u-i73xrf2mh {margin-left: 0px; margin-top: 0px;}}
@media (max-width: 479px) {.section--u-i98ai73vh {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-iv26d1z5j {row-gap: 12px;}}
@media (max-width: 479px) {.div--u-izmhlgcar {flex-direction: column; row-gap: 12px;}}
@media (max-width: 479px) {.div--u-i4vdhmyvu {column-gap: 0px; flex-direction: column; row-gap: 12px;}}
@media (max-width: 479px) {.div--u-iunfrukue {row-gap: 12px;}}
@media (max-width: 479px) {.section--u-io5izwjjp {margin-bottom: 56px;}}
@media (max-width: 479px) {.div--u-iflafqmmh {flex-direction: column; row-gap: 12px;}}
@media (max-width: 479px) {.div--u-ifw3qn584 {column-gap: 0px; flex-direction: column; row-gap: 12px;}}
@media (max-width: 479px) {.section--u-irvlmftom {padding-left: 0px; padding-right: 0px; margin-bottom: 56px;}}
@media (max-width: 479px) {.text--u-iooy2enn5 {width: 100%; justify-content: center; text-align: center;}}
@media (max-width: 479px) {.pop-up--u-it1900yfc {margin-left: 0px; margin-right: 0px;}}
@media (max-width: 479px) {.text--u-io93an50m {max-width: 75%;}}
@media (max-width: 479px) {.text--u-i2pqoayg2 {max-width: 330px;}}
@media (max-width: 479px) {.accordion__item--u-iha3znacx.is-opened .accordion__content--u-i0v2swmtp {width: auto; font-size: 14px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__item--u-iha3znacx.is-opened .accordion__header--u-iup5c0vqc {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-iup5c0vqc {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-idyskfim2 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ioi3bbnl4 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-igmlexb3n {width: 397px; flex-grow: 0; row-gap: 20px;}}
@media (max-width: 479px) {.section--u-ifl0fafj5 {width: auto;}}
@media (max-width: 479px) {.text--u-i1iyqe8h4:hover {color: rgba(43, 237, 255, 0.7);}}
@media (max-width: 479px) {.section--u-iiba3egoo {margin-bottom: 32px;}}
@media (max-width: 479px) {.button--u-i65z1e63b {overflow-x: visible; overflow-y: visible; display: none; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
@media (max-width: 479px) {.container--u-ivn4gyg0r {flex-direction: row; column-gap: 20px;}}
@media (max-width: 479px) {.div--u-iwveam4ek {width: 100%;}}
@media (max-width: 479px) {.div--u-imkmid4m6 {flex-direction: column; row-gap: 12px; max-height: none; column-gap: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.div--u-i7ijqhu2d {max-height: none; flex-direction: column; row-gap: 12px; column-gap: 0px; margin-left: 0px; margin-right: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-i9tpiibtu {width: auto;}}
@media (max-width: 479px) {.menu--u-irfqrwzg7 {width: 100%; justify-content: space-between; column-gap: 0px; margin-bottom: 32px; align-items: center;}}
@media (max-width: 479px) {.menu__list-lvl1--u-i7uk04kzq {width: 100%; column-gap: 0px; justify-content: space-between; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.menu__wrapper-lvl1--u-ibl6p7xky {width: 100%;}}
@media (max-width: 479px) {.section--u-iw0s1e82d {padding-left: 0px; padding-right: 0px;}}
